.tagcloud{max-height:145px;overflow:hidden}.tagcloud li
a.beautifyTag{font-size:12px}.tagcloud li:nth-child(1) a.beautifyTag,
.tagcloud li:nth-child(7) a.beautifyTag,
.tagcloud li:nth-child(14) a.beautifyTag{font-size:19px}.tagcloud li:nth-child(3) a.beautifyTag,
.tagcloud li:nth-child(16) a.beautifyTag{font-size:14px}.tagcloud li:nth-child(5) a.beautifyTag,
.tagcloud li:nth-child(11) a.beautifyTag,
.tagcloud li:nth-child(19) a.beautifyTag{font-size:16px}.tagcloud li:nth-child(12) a.beautifyTag,
.tagcloud li:nth-child(18) a.beautifyTag,
.tagcloud li:nth-child(20) a.beautifyTag{font-size:10px}